[PreviousGenFiles]
HeaderPath=C:/workspace2/disc1_hello_world/Inc
HeaderFiles=FreeRTOSConfig.h;libjpeg.h;jconfig.h;jmorecfg.h;jdata_conf.h;usb_host.h;usbh_conf.h;usbh_platform.h;stm32f4xx_it.h;stm32f4xx_hal_conf.h;main.h;
SourcePath=C:/workspace2/disc1_hello_world/Src
SourceFiles=freertos.c;libjpeg.c;usb_host.c;usbh_conf.c;usbh_platform.c;stm32f4xx_it.c;stm32f4xx_hal_msp.c;main.c;

[PreviousLibFiles]
LibFiles=Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_hcd.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_ll_usb.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma2d.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_ll_fmc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_sdram.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_i2c.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_i2c_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_ltdc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_ltdc_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dsi.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_spi.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_tim.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_tim_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_rcc_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_flash_ramfunc.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_gpio_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_dma.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_pwr_ex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_cortex.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal.h;Drivers/STM32F4xx_HAL_Driver/Inc/Legacy/stm32_hal_legacy.h;Drivers/STM32F4xx_HAL_Driver/Inc/stm32f4xx_hal_def.h;Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM4F/portmacro.h;Middlewares/Third_Party/LibJPEG/include/jconfig_template.h;Middlewares/Third_Party/LibJPEG/include/jdct.h;Middlewares/Third_Party/LibJPEG/include/jerror.h;Middlewares/Third_Party/LibJPEG/include/jinclude.h;Middlewares/Third_Party/LibJPEG/include/jmemsys.h;Middlewares/Third_Party/LibJPEG/include/jmorecfg_template.h;Middlewares/Third_Party/LibJPEG/include/jpegint.h;Middlewares/Third_Party/LibJPEG/include/jpeglib.h;Middlewares/Third_Party/LibJPEG/include/jversion.h;Middlewares/Third_Party/LibJPEG/include/jdata_conf_template.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_core.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_ctlreq.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_def.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_ioreq.h;Middlewares/ST/STM32_USB_Host_Library/Core/Inc/usbh_pipes.h;Middlewares/ST/STM32_USB_Host_Library/Class/CDC/Inc/usbh_cdc.h;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_hcd.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_usb.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma2d.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_fmc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_sdram.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_i2c.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_i2c_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_ltdc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_ltdc_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dsi.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_spi.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c;Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c;Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c;Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM4F/port.c;Middlewares/Third_Party/LibJPEG/source/jcapimin.c;Middlewares/Third_Party/LibJPEG/source/jcapistd.c;Middlewares/Third_Party/LibJPEG/source/jdapimin.c;Middlewares/Third_Party/LibJPEG/source/jdapistd.c;Middlewares/Third_Party/LibJPEG/source/jcomapi.c;Middlewares/Third_Party/LibJPEG/source/jcparam.c;Middlewares/Third_Party/LibJPEG/source/jctrans.c;Middlewares/Third_Party/LibJPEG/source/jdtrans.c;Middlewares/Third_Party/LibJPEG/source/jcinit.c;Middlewares/Third_Party/LibJPEG/source/jcmaster.c;Middlewares/Third_Party/LibJPEG/source/jcmainct.c;Middlewares/Third_Party/LibJPEG/source/jcprepct.c;Middlewares/Third_Party/LibJPEG/source/jccoefct.c;Middlewares/Third_Party/LibJPEG/source/jccolor.c;Middlewares/Third_Party/LibJPEG/source/jcsample.c;Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c;Middlewares/Third_Party/LibJPEG/source/jfdctint.c;Middlewares/Third_Party/LibJPEG/source/jfdctfst.c;Middlewares/Third_Party/LibJPEG/source/jfdctflt.c;Middlewares/Third_Party/LibJPEG/source/jchuff.c;Middlewares/Third_Party/LibJPEG/source/jcarith.c;Middlewares/Third_Party/LibJPEG/source/jcmarker.c;Middlewares/Third_Party/LibJPEG/source/jdatadst.c;Middlewares/Third_Party/LibJPEG/source/jdmaster.c;Middlewares/Third_Party/LibJPEG/source/jdinput.c;Middlewares/Third_Party/LibJPEG/source/jdmainct.c;Middlewares/Third_Party/LibJPEG/source/jdcoefct.c;Middlewares/Third_Party/LibJPEG/source/jdpostct.c;Middlewares/Third_Party/LibJPEG/source/jdmarker.c;Middlewares/Third_Party/LibJPEG/source/jdhuff.c;Middlewares/Third_Party/LibJPEG/source/jdarith.c;Middlewares/Third_Party/LibJPEG/source/jddctmgr.c;Middlewares/Third_Party/LibJPEG/source/jidctint.c;Middlewares/Third_Party/LibJPEG/source/jidctfst.c;Middlewares/Third_Party/LibJPEG/source/jidctflt.c;Middlewares/Third_Party/LibJPEG/source/jdsample.c;Middlewares/Third_Party/LibJPEG/source/jdcolor.c;Middlewares/Third_Party/LibJPEG/source/jdmerge.c;Middlewares/Third_Party/LibJPEG/source/jquant1.c;Middlewares/Third_Party/LibJPEG/source/jquant2.c;Middlewares/Third_Party/LibJPEG/source/jdatasrc.c;Middlewares/Third_Party/LibJPEG/source/jaricom.c;Middlewares/Third_Party/LibJPEG/source/jerror.c;Middlewares/Third_Party/LibJPEG/source/jmemmgr.c;Middlewares/Third_Party/LibJPEG/source/jutils.c;Middlewares/Third_Party/LibJPEG/source/jmemnobs.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c;Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c;Middlewares/ST/STM32_USB_Host_Library/Class/CDC/Src/usbh_cdc.c;Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f429xx.h;Drivers/CMSIS/Device/ST/STM32F4xx/Include/stm32f4xx.h;Drivers/CMSIS/Device/ST/STM32F4xx/Include/system_stm32f4xx.h;Drivers/CMSIS/Device/ST/STM32F4xx/Source/Templates/system_stm32f4xx.c;Middlewares/Third_Party/FreeRTOS/Source/include/croutine.h;Middlewares/Third_Party/FreeRTOS/Source/include/deprecated_definitions.h;Middlewares/Third_Party/FreeRTOS/Source/include/event_groups.h;Middlewares/Third_Party/FreeRTOS/Source/include/FreeRTOS.h;Middlewares/Third_Party/FreeRTOS/Source/include/FreeRTOSConfig_template.h;Middlewares/Third_Party/FreeRTOS/Source/include/list.h;Middlewares/Third_Party/FreeRTOS/Source/include/mpu_prototypes.h;Middlewares/Third_Party/FreeRTOS/Source/include/mpu_wrappers.h;Middlewares/Third_Party/FreeRTOS/Source/include/portable.h;Middlewares/Third_Party/FreeRTOS/Source/include/projdefs.h;Middlewares/Third_Party/FreeRTOS/Source/include/queue.h;Middlewares/Third_Party/FreeRTOS/Source/include/semphr.h;Middlewares/Third_Party/FreeRTOS/Source/include/StackMacros.h;Middlewares/Third_Party/FreeRTOS/Source/include/task.h;Middlewares/Third_Party/FreeRTOS/Source/include/timers.h;Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.h;Middlewares/Third_Party/FreeRTOS/Source/croutine.c;Middlewares/Third_Party/FreeRTOS/Source/event_groups.c;Middlewares/Third_Party/FreeRTOS/Source/list.c;Middlewares/Third_Party/FreeRTOS/Source/queue.c;Middlewares/Third_Party/FreeRTOS/Source/tasks.c;Middlewares/Third_Party/FreeRTOS/Source/timers.c;Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c;Drivers/CMSIS/Include/arm_common_tables.h;Drivers/CMSIS/Include/arm_const_structs.h;Drivers/CMSIS/Include/arm_math.h;Drivers/CMSIS/Include/cmsis_armcc.h;Drivers/CMSIS/Include/cmsis_armcc_V6.h;Drivers/CMSIS/Include/cmsis_gcc.h;Drivers/CMSIS/Include/core_cm0.h;Drivers/CMSIS/Include/core_cm0plus.h;Drivers/CMSIS/Include/core_cm3.h;Drivers/CMSIS/Include/core_cm4.h;Drivers/CMSIS/Include/core_cm7.h;Drivers/CMSIS/Include/core_cmFunc.h;Drivers/CMSIS/Include/core_cmInstr.h;Drivers/CMSIS/Include/core_cmSimd.h;Drivers/CMSIS/Include/core_sc000.h;Drivers/CMSIS/Include/core_sc300.h;

[PreviousUsedSW4STM32Files]
SourceFiles=..\Src\main.c;..\Src\freertos.c;..\Src\libjpeg.c;..\Src\usb_host.c;..\Src\usbh_conf.c;..\Src\usbh_platform.c;..\Src\stm32f4xx_it.c;..\Src\stm32f4xx_hal_msp.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_hcd.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_usb.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma2d.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_ll_fmc.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_sdram.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_i2c.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_i2c_ex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_ltdc.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_ltdc_ex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dsi.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_spi.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_tim_ex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_rcc_ex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_flash_ramfunc.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_gpio.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma_ex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_dma.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_pwr_ex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal_cortex.c;../Drivers/STM32F4xx_HAL_Driver/Src/stm32f4xx_hal.c;../Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c;../Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM4F/port.c;../Middlewares/Third_Party/LibJPEG/source/jcapimin.c;../Middlewares/Third_Party/LibJPEG/source/jcapistd.c;../Middlewares/Third_Party/LibJPEG/source/jdapimin.c;../Middlewares/Third_Party/LibJPEG/source/jdapistd.c;../Middlewares/Third_Party/LibJPEG/source/jcomapi.c;../Middlewares/Third_Party/LibJPEG/source/jcparam.c;../Middlewares/Third_Party/LibJPEG/source/jctrans.c;../Middlewares/Third_Party/LibJPEG/source/jdtrans.c;../Middlewares/Third_Party/LibJPEG/source/jcinit.c;../Middlewares/Third_Party/LibJPEG/source/jcmaster.c;../Middlewares/Third_Party/LibJPEG/source/jcmainct.c;../Middlewares/Third_Party/LibJPEG/source/jcprepct.c;../Middlewares/Third_Party/LibJPEG/source/jccoefct.c;../Middlewares/Third_Party/LibJPEG/source/jccolor.c;../Middlewares/Third_Party/LibJPEG/source/jcsample.c;../Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c;../Middlewares/Third_Party/LibJPEG/source/jfdctint.c;../Middlewares/Third_Party/LibJPEG/source/jfdctfst.c;../Middlewares/Third_Party/LibJPEG/source/jfdctflt.c;../Middlewares/Third_Party/LibJPEG/source/jchuff.c;../Middlewares/Third_Party/LibJPEG/source/jcarith.c;../Middlewares/Third_Party/LibJPEG/source/jcmarker.c;../Middlewares/Third_Party/LibJPEG/source/jdatadst.c;../Middlewares/Third_Party/LibJPEG/source/jdmaster.c;../Middlewares/Third_Party/LibJPEG/source/jdinput.c;../Middlewares/Third_Party/LibJPEG/source/jdmainct.c;../Middlewares/Third_Party/LibJPEG/source/jdcoefct.c;../Middlewares/Third_Party/LibJPEG/source/jdpostct.c;../Middlewares/Third_Party/LibJPEG/source/jdmarker.c;../Middlewares/Third_Party/LibJPEG/source/jdhuff.c;../Middlewares/Third_Party/LibJPEG/source/jdarith.c;../Middlewares/Third_Party/LibJPEG/source/jddctmgr.c;../Middlewares/Third_Party/LibJPEG/source/jidctint.c;../Middlewares/Third_Party/LibJPEG/source/jidctfst.c;../Middlewares/Third_Party/LibJPEG/source/jidctflt.c;../Middlewares/Third_Party/LibJPEG/source/jdsample.c;../Middlewares/Third_Party/LibJPEG/source/jdcolor.c;../Middlewares/Third_Party/LibJPEG/source/jdmerge.c;../Middlewares/Third_Party/LibJPEG/source/jquant1.c;../Middlewares/Third_Party/LibJPEG/source/jquant2.c;../Middlewares/Third_Party/LibJPEG/source/jdatasrc.c;../Middlewares/Third_Party/LibJPEG/source/jaricom.c;../Middlewares/Third_Party/LibJPEG/source/jerror.c;../Middlewares/Third_Party/LibJPEG/source/jmemmgr.c;../Middlewares/Third_Party/LibJPEG/source/jutils.c;../Middlewares/Third_Party/LibJPEG/source/jmemnobs.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c;../Middlewares/ST/STM32_USB_Host_Library/Class/CDC/Src/usbh_cdc.c;../Middlewares/Third_Party/FreeRTOS/Source/croutine.c;../Middlewares/Third_Party/FreeRTOS/Source/event_groups.c;../Middlewares/Third_Party/FreeRTOS/Source/list.c;../Middlewares/Third_Party/FreeRTOS/Source/queue.c;../Middlewares/Third_Party/FreeRTOS/Source/tasks.c;../Middlewares/Third_Party/FreeRTOS/Source/timers.c;../Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c;../Src/system_stm32f4xx.c;../Drivers/CMSIS/Device/ST/STM32F4xx/Source/Templates/system_stm32f4xx.c;../Drivers/CMSIS/Device/ST/STM32F4xx/Source/Templates/gcc/startup_stm32f429xx.s;../Middlewares/Third_Party/FreeRTOS/Source/portable/MemMang/heap_4.c;../Middlewares/Third_Party/FreeRTOS/Source/portable/GCC/ARM_CM4F/port.c;../Middlewares/Third_Party/FreeRTOS/Source/croutine.c;../Middlewares/Third_Party/FreeRTOS/Source/event_groups.c;../Middlewares/Third_Party/FreeRTOS/Source/list.c;../Middlewares/Third_Party/FreeRTOS/Source/queue.c;../Middlewares/Third_Party/FreeRTOS/Source/tasks.c;../Middlewares/Third_Party/FreeRTOS/Source/timers.c;../Middlewares/Third_Party/FreeRTOS/Source/CMSIS_RTOS/cmsis_os.c;../Middlewares/Third_Party/LibJPEG/source/jcapimin.c;../Middlewares/Third_Party/LibJPEG/source/jcapistd.c;../Middlewares/Third_Party/LibJPEG/source/jdapimin.c;../Middlewares/Third_Party/LibJPEG/source/jdapistd.c;../Middlewares/Third_Party/LibJPEG/source/jcomapi.c;../Middlewares/Third_Party/LibJPEG/source/jcparam.c;../Middlewares/Third_Party/LibJPEG/source/jctrans.c;../Middlewares/Third_Party/LibJPEG/source/jdtrans.c;../Middlewares/Third_Party/LibJPEG/source/jcinit.c;../Middlewares/Third_Party/LibJPEG/source/jcmaster.c;../Middlewares/Third_Party/LibJPEG/source/jcmainct.c;../Middlewares/Third_Party/LibJPEG/source/jcprepct.c;../Middlewares/Third_Party/LibJPEG/source/jccoefct.c;../Middlewares/Third_Party/LibJPEG/source/jccolor.c;../Middlewares/Third_Party/LibJPEG/source/jcsample.c;../Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c;../Middlewares/Third_Party/LibJPEG/source/jfdctint.c;../Middlewares/Third_Party/LibJPEG/source/jfdctfst.c;../Middlewares/Third_Party/LibJPEG/source/jfdctflt.c;../Middlewares/Third_Party/LibJPEG/source/jchuff.c;../Middlewares/Third_Party/LibJPEG/source/jcarith.c;../Middlewares/Third_Party/LibJPEG/source/jcmarker.c;../Middlewares/Third_Party/LibJPEG/source/jdatadst.c;../Middlewares/Third_Party/LibJPEG/source/jdmaster.c;../Middlewares/Third_Party/LibJPEG/source/jdinput.c;../Middlewares/Third_Party/LibJPEG/source/jdmainct.c;../Middlewares/Third_Party/LibJPEG/source/jdcoefct.c;../Middlewares/Third_Party/LibJPEG/source/jdpostct.c;../Middlewares/Third_Party/LibJPEG/source/jdmarker.c;../Middlewares/Third_Party/LibJPEG/source/jdhuff.c;../Middlewares/Third_Party/LibJPEG/source/jdarith.c;../Middlewares/Third_Party/LibJPEG/source/jddctmgr.c;../Middlewares/Third_Party/LibJPEG/source/jidctint.c;../Middlewares/Third_Party/LibJPEG/source/jidctfst.c;../Middlewares/Third_Party/LibJPEG/source/jidctflt.c;../Middlewares/Third_Party/LibJPEG/source/jdsample.c;../Middlewares/Third_Party/LibJPEG/source/jdcolor.c;../Middlewares/Third_Party/LibJPEG/source/jdmerge.c;../Middlewares/Third_Party/LibJPEG/source/jquant1.c;../Middlewares/Third_Party/LibJPEG/source/jquant2.c;../Middlewares/Third_Party/LibJPEG/source/jdatasrc.c;../Middlewares/Third_Party/LibJPEG/source/jaricom.c;../Middlewares/Third_Party/LibJPEG/source/jerror.c;../Middlewares/Third_Party/LibJPEG/source/jmemmgr.c;../Middlewares/Third_Party/LibJPEG/source/jutils.c;../Middlewares/Third_Party/LibJPEG/source/jmemnobs.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_core.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ctlreq.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_ioreq.c;../Middlewares/ST/STM32_USB_Host_Library/Core/Src/usbh_pipes.c;../Middlewares/ST/STM32_USB_Host_Library/Class/CDC/Src/usbh_cdc.c;
HeaderPath=..\Drivers\STM32F4xx_HAL_Driver\Inc;..\Drivers\STM32F4xx_HAL_Driver\Inc\Legacy;..\Middlewares\Third_Party\FreeRTOS\Source\portable\GCC\ARM_CM4F;..\Middlewares\Third_Party\LibJPEG\include;..\Middlewares\ST\STM32_USB_Host_Library\Core\Inc;..\Middlewares\ST\STM32_USB_Host_Library\Class\CDC\Inc;..\Drivers\CMSIS\Device\ST\STM32F4xx\Include;..\Middlewares\Third_Party\FreeRTOS\Source\include;..\Middlewares\Third_Party\FreeRTOS\Source\CMSIS_RTOS;..\Drivers\CMSIS\Include;..\Inc;
CDefines=__weak:__attribute__((weak));__packed:__attribute__((__packed__));

